R-Drive Image

R-Drive Image is unique and powerful drive image software. It creates drive image files on-the-fly, that is, without stopping Windows. Such images may be stored anywhere including various removable media. It compresses image data with variable compression level to save free space. It also restores such images on the disks on-the-fly, except system partitions. R-Drive Image creates special startup floppy disks to restore system partitions. It connects images as virtual disks to copy only certain files from the images. It also directly copies an entire disk to another - no time spent for file structure scanning.
Note: The current version does not support dynamic disks.

The R-Drive Image Features help page tells more about R-Drive Image.

The Disk Actions chapter explains disk actions such as:
· Create an Image of a partition, logical disk, or entire hard drive
· Restore Data from an Image
· Copy Disk to Disk to make an exact copy of one disk on another
· Connect an Image as a Virtual Logical Disk (read-only)
· Disconnect Virtual Logical Disks

The Advanced Disk Actions chapter explains how to perform advanced disk actions such as:
· Create Startup Disk
· Restoring Data to a System Disk
· Create an Image Using the Startup Floppy Disks
· Disk to Disk Copy

Follow this link to obtain R-Drive Image Contact Information and Technical Support


R-Drive Image Features

R-Drive Image is unique and powerful drive image software. It creates disk images: files that contain exact, byte-by-byte, copies of hard drives, partitions, or logical disks. Such images may be stored in any location: other hard disks or various removable media, such as CD-R(W) discs, Iomega Zip or Jazz disks, etc. At any time, data from such images may be restored on their original disks or on any other partitions or even on drive's free space.
Note: The current version does not support dynamic disks.

Using R-Drive Image, you can completely restore your system immediately after heavy data loss caused by an operating system crash, virus attack, or hardware failure. You can also use R-Drive Image for mass system deployment: if you need to setup many identical computers, you can setup manually only one system, than, using R-Drive Image, you can make an image of the system, and deploy it on all other computers, saving your time and cost.

You can copy a hard drive, partition, or logical disk directly to another one. Such copying is much faster than traditional file by file copying, as no time spent for file structure scanning.

If you need to restore only certain files from an image, you can connect that image as a read-only virtual disk and copy those files directly from the image using Windows Explorer or any other file utility.

R-Drive Image features:
·
A simple wizard interface – no in-depth computer management skills are required.
·
Image files are created on-the-fly, no need to stop and restart Windows. All other disk writes are stored in a cache until the image is created.
·
Image data can be compressed to save free space.
·
Image files can be stored on removable media.
·
Images can be split into several files to fit the type of the storage medium.
·
Image files can be password-protected and contain comments.
·
Data from an image are restored on-the-fly, except on a system partition. Special startup disks (either 2 floppy disks or a bootable CD) can be created to restore data to a system partition.
·
The file system of the restored disk can be converted to another one (FAT16 to FAT32 and vise versa.).
·
Data from an image can be restored on a free (unpartitioned) space on any place on a hard drive. The size of the restored partition can be changed
·
Data from an image can be restored on other existing partitions. R-Drive Image deletes such partitions and restores data on that free space.
·
An entire disk can be directly copied on another one.
·
An image can be connected as a read-only virtual drive and its content can be viewed and copied.

The Disk Actions chapter explains basic disk actions.
The Advanced Disk Actions chapter explains how to perform advanced disk actions.
Follow this link to obtain R-Drive Image Contact Information and Technical Support


Contact Information and Technical Support

To obtain the latest version of R-Drive Image, go to:
Product Site: http://www.r-tt.com
Sales Department: sales@r-tt.com

The R-Drive Image Technical Support Team is available 24 hours a day, seven days a week, and has an average e-mail response time less than 4 hours.
Tech. Support: support@r-tt.com
Send your support request to: http://www.r-tt.com/Support_request.html

The Disk Actions chapter explains basic disk actions.
The Advanced Disk Actions chapter explains how to perform advanced disk actions.


Disk Actions

This chapter explains how to perform disk actions. Each action starts from the Action Selection panel .
To start a required action, select
·
Create an Image to start creating an image of a partition, logical disk, or entire hard drive
·
Restore from an Image to start restoring data from an image
·
Copy Disk to Disk to make an exact copy of one disk on another
·
Connect an Image as a Virtual Logical Disk to start connecting an image as a read-only virtual disk
·
Disconnect Virtual Logical Disks to start disconnecting virtual logical disks
on the Action Selection panel.

The Advanced Disk Actions chapter explains how to perform advanced disk actions such as:
·
Create Startup Disk
·
Restoring Data to a System Disk
·
Create an Image Using the Startup Floppy Disks
·
Disk to Disk Copy

The R-Drive Image Features help page tells more about R-Drive Image.
Follow this link to obtain R-Drive Image Contact Information and Technical Support.


Create an Image

Note: The current version does not support dynamic disks.
To create an image:

Select Create an Image on the Action Selection panel and click the Next button
R-Drive Image will start analyzing the computer disk configuration, the Progress... message showing the progress. Then the Partition Selection panel will show the configuration.
More information...
Disk Configuration
Primary partition [image] Logical disk [image] Unallocated space

Note: If other low-level disk software (including Windows internal services) is running, the Error: Another partitioner is active message will appear and R-Drive Image will not go to the next panel. Stop this low-level disk software or wait until Windows services stop this low-level disk access before proceeding further.

‚
Select the objects on the Partition Selection panel and click the Next button
You may select all objects on a hard drive by clicking the hard drive icon.
More information...
Selected Objects
Primary partition [image] Logical disk [image] Unallocated space

ƒ
Select the image media type on the Image Type panel and click the Next button
You may save image files either on disks (including mounted network drives and external devices with removable storage) or directly on CD-R/RW discs.

„
Select the place on the Image Destination panel to which the image files will be written, specify the file name, and click the Next button
If you try to overwrite an existing image file, the You are about to overwrite an existing image file... message will appear. You may either overwrite the file or select another file name for the image.
More information about writing images on CD-R/RW discs
If you select CD-R/RW discs, the Image Destination panel will show CD-R/RW drives in your computer and their characteristics. Select the CD-R/RW device and specify a file name for the image.

…
Specify image options on the Image Options panel and click the Next button
You may specify image options on this panel.
More information...
Options
Image name: | Shows the file name for the image. You cannot change the file name on this panel.
Image compression ratio | You may compress the data in the image to save space. An actual image size depends on how much empty space is on the selected partition and what file types are there.
Backup type | You may store in the image either the exact Sector by sector backup copy of the object or Backup useful information only, that is, you do not have to store empty space of the object.
Estimated size | Shows the estimated size of the image file
Image split size | You may set this option to Automatic and let Windows decide how to split the image file. This mostly depends on the file system on the destination disk. You may also either explicitly specify the split size, or choose a preset for various devices with removable storage. Select Fixed size for that.
Password | You may protect your image file with a password. Note: This feature provides a relatively moderate protection against conventional unauthorized access.
Image description | You may attach a text description to the image for annotation. Maximum length of the description is 255 characters.
†
Verify that the information on the Processing panel is correct and click the Start button

Ü
R-Drive Image will start creating the image file(s)
The Progress bar will show the progress of the current operation and overall process. When the image is created, the Image created successfully. message will appear. You may cancel the current operation by clicking the Cancel button. The Operation canceled by user message will appear.
More information about writing images on CD-R/RW discs
When you click the Start button, R-Drive Image will open the CD-R/RW drive tray and the Insert a blank CD-R/RW disc... message will appear. Insert a blank CD-R/RW disc and click the OK button. Each time R-Drive Image fills the disc, the Insert the next blank CD-R/RW disc... message will appear. Insert the next blank CD-R/RW disc and click the OK button.
Usually, a CD-R/RW drive requires some time to analyze the inserted CD disc. Sometimes, another program (including Windows itself) may try to access the CD-R/RW drive on which the image is being written. You will see the Device is busy message in this case. Close this program, or wait until the CD-R/RW drive stops analyzing the CD disc, or Windows stops accessing the CD-R/RW drive, and click the OK button to continue writing the image on CD-R/RW discs.
If you mistakenly insert a non-empty CD-R/RW disc, the CD-R/RW disc is not empty... message will appear. Change the disc to another empty CD-R/RW disc and click the OK button.
If you specify the filename.arc file name for the image file, R-Drive Image will create the following disc/file structure:
Disc
File name
The first disc
filename1.arc
The second disc
filename2.arc
...
...
The last disc
filename.arc
It is recommended that you mark the discs accordingly.

More information about writing images on devices with removable storage
When the removable disk in the device is full, the Disk is full... message will appear. Change the disk and click the OK button. Follow the device instructions on how to change its disks.
If you specify the filename.arc file name for the image file, R-Drive Image will create the following disk/file structure:
Disk
File name
The first disk
filename1.arc
The second disk
filename2.arc
...
...
The last disk
filename.arc (You will start restoring the data from this disk. Go to the Restore Data from an Image help page for more details.
It is recommended that you mark the disks accordingly.

The Advanced Disk Actions chapter explains how to perform advanced disk actions.
Follow this link to obtain R-Drive Image Contact Information and Technical Support


Restore Data from an Image

Note: The current version does not support dynamic disks.
We recommend you stop all other programs before you start restoring data on a partition.
Note: Go to the Restoring Data to a System Disk help page if you want to learn how to restore data to system disks.
To restore data from an image:

Select Restore from an Image on the Action Selection panel and click the Next button
R-Drive Image will start analyzing the computer disk configuration, the Progress... message showing the progress. Then R-Drive Image will show you the Image File Selection panel with the disks/folder structure.
Note: If other low-level disk software (including Windows internal services) is running, the Error: Another partitioner is active message will appear and R-Drive Image will not go to the next panel. Stop this low-level disk software or wait until Windows services stop this low-level disk access before proceeding further.

‚
Select the file with the image on the Image File Selection panel and click the Next button
When you click the file, you may view its content in the right pane.
More information...
Objects in Image Files
Primary partition [image] Logical disk [image] Unallocated space

Image with one logical disk

Image with two logical disks on one hard drive

Image with two logical disks on two hard drives

ƒ
Select the object in the image file on the Image Object Selection panel, select a destination, and click the Next button
You may select only one object at a time, and you need to specify the destination to proceed further. After selecting an object, you cannot go back to previous panels. Clicking the <Back button will show the R-Drive Image: Image is already selected! message.
More information...
If the chosen destination is smaller than the selected image, R-Drive Image will show the Image selected is larger than destination message and you will need to select another destination.
If you select several partitions as the destination, R-Drive Image will show the You have selected several partitions... message. If you click the OK button, all those partitions will be deleted and data will be restored on that free space.
Note: Although R-Drive Image shows unallocated space instead of the deleted partitions, the partitions and their data will be actually deleted only when R-Drive Image starts restoring the data from the image.
Selected Object and Destination
Primary partition [image] Logical disk [image] Unallocated space

„
Specify restore parameters on the Image Object Parameters panel and click the Next button
More information...
Restore Options
 | You may visually adjust the location and size of the object to be restored. All other restore options will be adjusted accordingly. Also, when you adjust one or several restore options directly, these changes will be shown visually.
Minimum partition size | Minimum partition size that may be allocated for the data in the image. Depends on how much free space is in the data in the image and its file system.
Maximum partition size | Maximum partition size that may be allocated for the data in the image. Depends on the file system of the selected object.
Free space before | You may specify the size of free space that will be left on the hard drive before the beginning of the partition.
Partition size | You may specify the size of the partition to be restored. Should be between the minimum and maximum partition size.
Free space after | You may specify the size of free space that will be left on the hard drive after the end of the partition.
Partition type Primary/Logical | You may specify the type of the partition to be restored. Unless you are going to make it a startup disk, leave this parameter to the default value Logical.
File system for the selected partitions | You may select the file system for the partition to be restored.
Drive letter for the selected partition | Select the letter that will be assigned to the partition. You may select "Do not connect" if you do not want to connect this partition to your system.
…
Verify that the information on the Processing panel is correct and click the Start button
You may add other objects from the same image and restore data to several partitions in one process. Select Add another image object in the Next Selection on the Processing panel and click the Next button.

Ü
R-Drive Image will start restoring the data from the image file to the selected destination.
When the image is restored, the Image restored successfully message will appear.
If some other program (like a file manager) is accessing the partition on which the data is to be restored, the Error locking the partition message will appear. Close this program or make it stop accessing the partition.
More information on how to restore data from CD-R/RW drives or other devices with removable storage
For the image with the file name filename.arc, R-Drive Image creates the following disk/file structure:
Disk
File name
The first disk
filename1.arc
The second disk
filename2.arc
...
...
The last disk
filename.arc
You should start restoring the data from the last disk. If you insert another disk, the File is not found message will appear. Insert the necessary disk and click the OK button.
Each time R-Drive Image requires a new disk, the Insert disk #... message will appear. Insert the necessary disk and click the OK button. Follow the device instructions on how to change its disks.
Note: At the beginning, R-Drive Image may require you to change the first/last disks several times.

The Advanced Disk Actions chapter explains how to perform advanced disk actions.
Follow this link to obtain R-Drive Image Contact Information and Technical Support


Copy Disk to Disk

Attention: All data on the destination disk will be completely deleted
To copy an entire disk to another one:

Select Copy Disk to Disk on the Action Selection panel and click the Next button
R-Drive Image will start analyzing the computer disk configuration, the Progress... message showing the progress. Then the Disk Object Selection panel will show the configuration.
More information...
Disk Configuration
Primary partition [image] Logical disk [image] Unallocated space

Note: If other low-level disk software (including Windows internal services) is running, the Error: Another partitioner is active message will appear and R-Drive Image will not go to the next panel. Stop this low-level disk software or wait until Windows services stop this low-level disk access before proceeding further.

‚
Select the disk object on the Source: on the Disk Object Selection panel, select a destination, and click the Next button
You may select only one object at a time, and you need to specify the destination to proceed further.
More information...
If the destination is smaller than the selected object, R-Drive Image will show the Source is larger than Destination! message and you will need to select another destination.
If you select several partitions as the destination, R-Drive Image will show the You have selected several partitions... message. If you click the OK button, all those partitions will be deleted and data will be restored on that free space.
Note: Although R-Drive Image shows unallocated space instead of the deleted partitions, the partitions and their data will be actually deleted only when R-Drive Image starts copying the data.
Selected Object and Destination
Primary partition [image] Logical disk [image] Unallocated space

ƒ
Specify copy parameters on the Image Object Parameters panel and click the Next button
More information...
Restore Options
 | You may visually adjust the location and size of the object to be restored. All other restore options will be adjusted accordingly. Also, when you adjust one or several restore options directly, these changes will be shown visually.
Minimum partition size | Minimum partition size that may be allocated for the data in the image. Depends on how much free space is in the data in the image and its file system.
Maximum partition size | Maximum partition size that may be allocated for the data in the image. Depends on the file system of the selected object.
Free space before | You may specify the size of free space that will be left on the hard drive before the beginning of the partition.
Partition size | You may specify the size of the partition to be restored. Should be between the minimum and maximum partition size.
Free space after | You may specify the size of free space that will be left on the hard drive after the end of the partition.
Partition type Primary/Logical | You may specify the type of the partition to be restored. Unless you are going to make it a startup disk, leave this parameter to the default value Logical.
File system for the selected partitions | You may select the file system for the partition to be restored.
Drive letter for the selected partition | Select the letter that will be assigned to the partition. You may select "Do not connect" if you do not want to connect this partition to your system.
„
Verify that the information on the Processing panel is correct and click the Start button
You may add other objects and copy data to several destinations in one process. Select Add another object to copy in the Next Selection on the Processing panel and click the Next button.

Ü
R-Drive Image will start copying the data from the source to the selected destination place.
When the data is copied, the Object copied successfully message will appear.
If some other program (like a file manager) is accessing the partition on which the data is to be restored, the Error locking the partition message will appear. Close this program or make it stop accessing the partition.


Connect an Image as a Virtual Logical Disk

Note: You can connect images only as read-only disks.
To connect an image as a Virtual Logical Disk:

Select Connect an Image as a Virtual Logical Disk on the Action Selection panel and click the Next button
R-Drive Image will show you the Image File Selection panel with the disks/folders structure.

‚
Select the file with the image on the Image File Selection panel and click the Next button
When you click the file, you may view its content on the right pane.
More information...
Objects in Image Files
Primary partition [image] Logical disk [image] Unallocated space

Image with one logical disk

Image with two logical disks on one hard drive

Image with two logical disks on two hard drives

ƒ
Select the object in the image file on the Image Object Selection panel, select a drive letter, and click the Next button
You may select only one object at a time, and you need to specify its drive letter to proceed further.
More information...
Selected Object
Primary partition [image] Logical disk [image] Unallocated space

When a drive letter is assigned to the virtual logical disk, it appears in the image object properties:

„
Verify that the information on the Processing panel is correct and click the Start button

Ü
R-Drive Image will start connecting the selected object as a virtual logical disk.
When the disk is connected, the Virtual disk(s) connected successfully. message will appear.
More information...

A connected virtual logical disk appears in Windows Device Manager as an R-TT Virtual HDD:

Connecting images on devices with removable storage
You cannot connect a split image if its files are stored on separate removable disks. However you can connect such image if you copy all the files into one folder on a hard disk.

Note: While R-Drive Image is connecting an image, Windows itself may install additional software required to run the virtual logical disks correctly. In this case follow Windows on-screen instructions.

The Advanced Disk Actions chapter explains how to perform advanced disk actions.
Follow this link to obtain R-Drive Image Contact Information and Technical Support


Disconnect Virtual Logical Disks

To disconnect Virtual Logical Disks:

Select Disconnect Virtual Logical Disks on the Action Selection panel and click the Next button
R-Drive Image will show you the list of virtual disks on the Connected Virtual Logical Disks panel.
More information...
Connected Virtual Logical Disks

‚
Mark the disks on the Connected Virtual Logical Disks panel and click the Next button
More information...
Marked Connected Virtual Logical Disks

ƒ
Verify that the information on the Processing panel is correct and click the Start button

Ü
R-Drive Image will start disconnecting the selected virtual logical disks
When the disks are disconnected, the Virtual disk(s) disconnected successfully. message will appear.

The Advanced Disk Actions chapter explains how to perform advanced disk actions.
Follow this link to obtain R-Drive Image Contact Information and Technical Support


Advanced Disk Actions

This chapter explains how to perform advanced disk actions such as:
·
Create Startup Disks
·
Restoring Data to a System Disk
·
Create an Image Using the Startup Disks
·
Disk to Disk Copy

The Disk Actions chapter explains basic disk actions such as:
·
Create an Image of a partition, logical disk, or entire hard drive
·
Restore Data from an Image from an image
·
Copy Disk to Disk to make an exact copy of one disk on another
·
Connect an Image as a Virtual Logical Disk (read-only)
·
Disconnect Virtual Logical Disks

The R-Drive Image Features help page tells more about R-Drive Image.
Follow this link to obtain R-Drive Image Contact Information and Technical Support.


Create Startup Disks

You need to create either 2 special startup floppy disks or a bootable CD disc to restore data to a system disk.

If there is a non-IDE disk controller in your system, first check the list of supported disk controllers.
To create 2 floppy disks:

Select Create Startup Floppy Disks on the Action Selection panel and click the Next button

‚
Select the floppy disk drive in the list of supported bootable devices with removable storage on the Removable Storage Device Selection panel and click the Next button

ƒ
Click the Start button on the Processing panel

Ü
R-Drive Image will start creating the startup disks
The Insert a blank floppy disk... message will appear. Insert a blank floppy disk and click the OK button. Then the Insert the next blank floppy disk... message will appear. Insert the second floppy disk and click the OK button. When R-Drive Image finishes creating the startup floppy disks, the Startup disks created successfully message will appear.
Note: It is recommended that you mark the floppy disks accordingly.

To create a bootable CD disc:

Select Create Startup Floppy Disks on the Action Selection panel and click the Next button

‚
Select the CD-recorder in the list of supported bootable devices with removable storage on the Removable Storage Device Selection panel and click the Next button

ƒ
Click the Start button on the Processing panel

Ü
R-Drive Image will start creating the startup CD disc
When you click the Start button, R-Drive Image will open the CD-R/RW drive tray and the Insert a blank CD-R/RW disc... message will appear. Insert a blank CD-R/RW disc and click the OK button. When R-Drive Image finishes creating the bootable CD disc, the Startup disks created successfully message will appear.
Usually, a CD-R/RW drive requires some time to analyze the inserted CD disc. Sometimes, another program (including Windows itself) may try to access the CD-R/RW drive on which the image is being written. You will see the Device is busy message in this case. Close this program, or wait until the CD-R/RW drive stops analyzing the CD disc, or Windows stops accessing the CD-R/RW drive, and click the OK button to continue writing the image on CD-R/RW discs.
If you mistakenly insert a non-empty CD-R/RW disc, the CD-R/RW disc is not empty... message will appear. Change the disc to another empty CD-R/RW disc and click the OK button.

The Disk Actions chapter explains basic disk actions.
Follow this link to obtain R-Drive Image Contact Information and Technical Support


Restoring Data to a System Disk

You cannot restore data directly to a system disk from which the system has been started. To get around this problem, you need either to start your computer from another computer local disk or from a specially created startup disk.

It is recommended that you print out this help page and have the hardcopy on hand while you are performing this action.

If there is a non-IDE disk controller in your system, first check the list of supported disk controllers.

Start your system using the
· startup floppy disks
1.
Make sure that the first startup device in the system BIOS is A (Floppy). Refer to your system documentation for details.
2.
Insert the first startup floppy disk and start your computer.
The following text will appear on the screen:
Loading.............................
........................................
Uncompressing R-Drive Image... OK, starting the kernel
VFS: Insert the second R-Drive Image boot disk and press ENTER

3. Insert the second disk and press ENTER.
· bootable CD disc
1.
Make sure that the first startup device in the system BIOS is the CD drive. Refer to your system documentation for details.
2.
Insert the CD disc and start your computer.
R-Drive Image will start in the pseudo-graphic mode.
Use the Tab key to switch between the control areas and the arrow keys to select options within the control areas. Press the Enter key to activate the selected button.
You may also activate a key by pressing the highlighted letter key. You may exit the program by pressing the x button.

‚
Select Restore from an Image on the Action Selection panel and press the N button
Use the arrow keys to switch between the options.

ƒ
Select the file with the image on the Open an Image File panel and press the Enter button
Use the Tab key to switch between the control areas and the arrow and Enter keys to navigate within the File area.

„
Select the object in the image file on the Select an object from which you want to restore data panel and press the N button
Use the arrow keys to select the object.

…
Select the destination for the data on the Select a target for copy/restore operation panel and press the N button
Use the arrow keys to switch between the target objects.

…
Verify that the information on the Confirm operations panel is correct and click the N button

Ü
R-Drive Image will start restoring the data from the image file to the selected destination.
The Progress window will show the progress of the current operation and overall process. When the image is restored, the Operation completed successfully message will appear.

The Disk Actions chapter explains basic disk actions.
Follow this link to obtain R-Drive Image Contact Information and Technical Support


Create an Image Using the Startup Disks

It is recommended that you print out this help page and have the hardcopy on hand while you are performing this action.

Note: The current version can write images only on FAT(16 or 32) disks

If there is a non-IDE disk controller in your system, first check the list of supported disk controllers.

Start your system using the
· startup floppy disks
1.
Make sure that the first startup device in the system BIOS is A (Floppy). Refer to your system documentation for details.
2.
Insert the first startup floppy disk and start your computer.
The following text will appear on the screen:
Loading.............................
........................................
Uncompressing R-Drive Image... OK, starting the kernel
VFS: Insert the second R-Drive Image boot disk and press ENTER

3. Insert the second disk and press ENTER.
· bootable CD disc
1.
Make sure that the first startup device in the system BIOS is the CD drive. Refer to your system documentation for details.
2.
Insert the CD disc and start your computer.
R-Drive Image will start in the pseudo-graphic mode.
Use the Tab key to switch between the control areas and the arrow keys to select options within the control areas. Press the Enter key to activate the selected button.
You may also activate a key by pressing the highlighted letter key. You may exit the program by pressing the x button.

‚
Select Create an Image on the Action Selection panel and press the N button
Use the arrow keys to switch between the options.

ƒ
Select an object of which you want to create an image on the Select an object you want to archive/backup/copy panel and press the N button
Use the arrow keys to switch between the objects and the SPACEBAR to select the object.

„
Select the place on the Image Destination panel to which the image files will be written, specify the file name, and press the O button
Use the Tab key to switch between the control areas.

…
Verify that the information on the Confirm operations panel is correct and click the N button

Ü
R-Drive Image will start creating the image file
The Progress window will show the progress of the current operation and overall process

The Disk Actions chapter explains basic disk actions.
Follow this link to obtain R-Drive Image Contact Information and Technical Support


Disk to Disk Copy

It is recommended that you print out this help page and have the hardcopy on hand while you are performing this action.

If there is a non-IDE disk controller in your system, first check the list of supported disk controllers.

Start your system using the
· startup floppy disks
1.
Make sure that the first startup device in the system BIOS is A (Floppy). Refer to your system documentation for details.
2.
Insert the first startup floppy disk and start your computer.
The following text will appear on the screen:
Loading.............................
........................................
Uncompressing R-Drive Image... OK, starting the kernel
VFS: Insert the second R-Drive Image boot disk and press ENTER

3. Insert the second disk and press ENTER.
· bootable CD disc
1.
Make sure that the first startup device in the system BIOS is the CD drive. Refer to your system documentation for details.
2.
Insert the CD disc and start your computer.
R-Drive Image will start in the pseudo-graphic mode.
Use the Tab key to switch between the control areas and the arrow keys to select options within the control areas. Press the Enter key to activate the selected button.
You may also activate a key by pressing the highlighted letter key. You may exit the program by pressing the x button.

‚
Select Disk to disk copy on the Action Selection panel and press the N button
Use the arrow keys to switch between the options.

ƒ
Select an object which you want to copy on the Select an object you want to archive/backup/copy panel and press the N button
Use the arrow keys to switch between the objects.

„
Select the destination for the data on the Select a target for copy/restore operation panel and press the N button
Use the arrow keys to switch between the target objects.

…
Verify that the information on the Confirm operations panel is correct and click the N button

Ü
R-Drive Image will start copying the data from the source disk to the selected destination.
The Progress window will show the progress of the current operation and overall process. When the data is copied, the Operation completed successfully message will appear.

The Disk Actions chapter explains basic disk actions.
Follow this link to obtain R-Drive Image Contact Information and Technical Support


List of Supported Disk Controllers

In the pseudo-graphic mode, R-Drive Image supports the following disks controllers:

AdvanSys SCSI
all SCSI host adapters manufactured by AdvanSys.

Adaptec
the AHA-1510, AHA-1520, AHA-1522, AHA-2825, AHA1542, and AHA1740 SCSI host adapters.
all of Ultra 320 PCI-X based SCSI controllers.
all of Fast through Ultra 160 PCI based SCSI controllers as well as the aic7770 based EISA and VLB SCSI controllers (the 274x and 284x series).

BusLogic
MultiMaster and FlashPoint SCSI Host Adapters.

Tekram
DC390(T) and Am53/79C974 SCSI (PCI SCSI host adapters based on the Am53C974A chip, e.g. Tekram DC390(T), DawiControl 2974 and some onboard PCscsi/PCnet (Am53/79C974) solutions.)

NCR
generic NCR5380/53c400 (NCR family of SCSI controllers, not to be confused with the NCR 53c7 or 8xx controllers)
NCR53c406a SCSI host adapter
NCR53c7,8xx SCSI (the 53c7 and 8xx NCR family of SCSI controllers, not to be confused with the NCR 5380 controllers)

Workbit
Workbit NinjaSCSI-32Bi/UDE PCI/Cardbus SCSI host adapter

Qlogic
QLA 1280 SCSI
FAS SCSI (the ISA, VLB, and PCMCIA versions of the Qlogic FastSCSI! cards as well as any other card based on the FASXX chip)
ISP FC SCSI (the QLogic ISP2100 SCSI-FCP host adapter)
ISP SCSI (all QLogic PCI SCSI host adapters (IQ-PCI, IQ-PCI-10, IQ_PCI-D) except for the PCI-basic card)

SYM53C8XX Version 2 SCSI
the whole NCR53C8XX/SYM53C8XX family of PCI-SCSI controllers. It also supports the subset of LSI53C10XX Ultra-160 controllers that are based on the SYM53C8XX SCRIPTS language. No support for the LSI53C10XX Ultra-320 PCI-X SCSI controllers.


.topic 1
 R-Drive Image is unique and powerful drive image software. It creates drive image files on-the-fly, that is, without stopping Windows. Such images may be stored anywhere including various removable media. It compresses image data with variable compression level to save free space. It also restores such images on the disks on-the-fly, except system partitions. R-Drive Image creates special startup floppy disks to restore system partitions. It connects images as virtual disks to copy only certain files from the images. It also directly copies an entire disk to another - no time spent for file structure scanning.
Note: The current version does not support dynamic disks.

The R-Drive Image Features help page tells more about R-Drive Image.

The Disk Actions chapter explains disk actions such as:
Create an Image of a partition, logical disk, or entire hard drive
Restore Data from an Image
Copy Disk to Disk to make an exact copy of one disk on another
Connect an Image as a Virtual Logical Disk (read-only)
Disconnect Virtual Logical Disks

The Advanced Disk Actions chapter explains how to perform advanced disk actions such as:
Create Startup Disk
Restoring Data to a System Disk
Create an Image Using the Startup Floppy Disks
Disk to Disk Copy

Follow this link to obtain R-Drive Image Contact Information and Technical Support

.topic 11
 R-Drive Image is unique and powerful drive image software. It creates disk images: files that contain exact, byte-by-byte, copies of hard drives, partitions, or logical disks. Such images may be stored in any location: other hard disks or various removable media, such as CD-R(W) discs, Iomega Zip or Jazz disks, etc. At any time, data from such images may be restored on their original disks or on any other partitions or even on drive's free space.
Note: The current version does not support dynamic disks.

Using R-Drive Image, you can completely restore your system immediately after heavy data loss caused by an operating system crash, virus attack, or hardware failure. You can also use R-Drive Image for mass system deployment: if you need to setup many identical computers, you can setup manually only one system, than, using R-Drive Image, you can make an image of the system, and deploy it on all other computers, saving your time and cost.

You can copy a hard drive, partition, or logical disk directly to another one. Such copying is much faster than traditional file by file copying, as no time spent for file structure scanning.

If you need to restore only certain files from an image, you can connect that image as a read-only virtual disk and copy those files directly from the image using Windows Explorer or any other file utility.

R-Drive Image features:
 A simple wizard interface – no in-depth computer management skills are required.
 Image files are created on-the-fly, no need to stop and restart Windows. All other disk writes are stored in a cache until the image is created.
 Image data can be compressed to save free space.
 Image files can be stored on removable media.
 Images can be split into several files to fit the type of the storage medium.
 Image files can be password-protected and contain comments.
 Data from an image are restored on-the-fly, except on a system partition. Special startup disks (either 2 floppy disks or a bootable CD) can be created to restore data to a system partition.
 The file system of the restored disk can be converted to another one (FAT16 to FAT32 and vise versa.).
 Data from an image can be restored on a free (unpartitioned) space on any place on a hard drive. The size of the restored partition can be changed
 Data from an image can be restored on other existing partitions. R-Drive Image deletes such partitions and restores data on that free space.
 An entire disk can be directly copied on another one.
 An image can be connected as a read-only virtual drive and its content can be viewed and copied.

The Disk Actions chapter explains basic disk actions.
The Advanced Disk Actions chapter explains how to perform advanced disk actions.
Follow this link to obtain R-Drive Image Contact Information and Technical Support

.topic 21
To obtain the latest version of R-Drive Image, go to:
Product Site: http://www.r-tt.com
Sales Department: sales@r-tt.com

The R-Drive Image Technical Support Team is available 24 hours a day, seven days a week, and has an average e-mail response time less than 4 hours.
Tech. Support: support@r-tt.com
Send your support request to: http://www.r-tt.com/Support_request.html

The Disk Actions chapter explains basic disk actions.
The Advanced Disk Actions chapter explains how to perform advanced disk actions.

.topic 31
 This chapter explains how to perform  disk actions. Each action starts from the Action Selection panel .
To start a required action, select
 Create an Image to start creating an image of a partition, logical disk, or entire hard drive
 Restore from an Image to start restoring data from an image
 Copy Disk to Disk to make an exact copy of one disk on another
 Connect an Image as a Virtual Logical Disk to start connecting an image as a read-only virtual disk
 Disconnect Virtual Logical Disks to start disconnecting virtual logical disks
on the Action Selection panel.

 The Advanced Disk Actions chapter explains how to perform advanced disk actions such as:
 Create Startup Disk
 Restoring Data to a System Disk
 Create an Image Using the Startup Floppy Disks
 Disk to Disk Copy

The R-Drive Image Features help page tells more about R-Drive Image.
Follow this link to obtain R-Drive Image Contact Information and Technical Support.

.topic 41
Note: The current version does not support dynamic disks.
 To create an image:
	 #Select Create an Image on the Action Selection panel and click the Next button
 R-Drive Image will start analyzing the computer disk configuration, the   message showing the progress. Then the Partition Selection panel will show the configuration.
 Note: If other low-level disk software (including Windows internal services) is running, the   message will appear and R-Drive Image will not go to the next panel. Stop this low-level disk software or wait until Windows services stop this low-level disk access before proceeding further.

‚	 #Select the objects on the Partition Selection panel and click the Next button
 You may select all objects on a hard drive by clicking the hard drive icon.

ƒ	 #Select the image media type on the Image Type panel and click the Next button
 You may save image files either on disks (including mounted network drives and external devices with removable storage) or directly on CD-R/RW discs.

„	 #Select the place on the Image Destination panel to which the image files will be written, specify the file name, and click the Next button
 If you try to overwrite an existing image file, the   message will appear. You may either overwrite the file or select another file name for the image.

…	 #Specify image options on the Image Options panel and click the Next button
 You may specify image options on this panel.

†	 #Verify that the information on the Processing panel is correct and click the Start button

Ü	 R-Drive Image will start creating the image file(s)
 The Progress bar will show the progress of the current operation and overall process. When the image is created, the   message will appear. You may cancel the current operation by clicking the Cancel button. The   message will appear.

The Advanced Disk Actions chapter explains how to perform advanced disk actions.
Follow this link to obtain R-Drive Image Contact Information and Technical Support

.topic 51
Note: The current version does not support dynamic disks.
We recommend you stop all other programs before you start restoring data on a partition.
  Note: Go to the Restoring Data to a System Disk help page if you want to learn how to restore data to system disks.
To restore data from an image:
	 #Select Restore from an Image on the Action Selection panel and click the Next button
 R-Drive Image will start analyzing the computer disk configuration, the   message showing the progress. Then R-Drive Image will show you the Image File Selection panel with the disks/folder structure.
 Note: If other low-level disk software (including Windows internal services) is running, the   message will appear and R-Drive Image will not go to the next panel. Stop this low-level disk software or wait until Windows services stop this low-level disk access before proceeding further.

‚	 #Select the file with the image on the Image File Selection panel and click the Next button
 When you click the file, you may view its content in the right pane.

ƒ	 #Select the object in the image file on the Image Object Selection panel, select a destination, and click the Next button
 You may select only one object at a time, and you need to specify the destination to proceed further. After selecting an object, you cannot go back to previous panels. Clicking the <Back button will show the   message.

„	 #Specify restore parameters on the Image Object Parameters panel and click the Next button

…	 #Verify that the information on the Processing panel is correct and click the Start button
 You may add other objects from the same image and restore data to several partitions in one process. Select   in the Next Selection on the Processing panel and click the Next button.
Ü	 R-Drive Image will start restoring the data from the image file to the selected destination.
 When the image is restored, the   message will appear.
 If some other program (like a file manager) is accessing the partition on which the data is to be restored, the   message will appear. Close this program or make it stop accessing the partition.

The Advanced Disk Actions chapter explains how to perform advanced disk actions.
Follow this link to obtain R-Drive Image Contact Information and Technical Support

.topic 531
 Attention: All data on the destination disk will be completely deleted
To copy an entire disk to another one:
	 #Select Copy Disk to Disk on the Action Selection panel and click the Next button
 R-Drive Image will start analyzing the computer disk configuration, the   message showing the progress. Then the Disk Object Selection panel will show the configuration.
 Note: If other low-level disk software (including Windows internal services) is running, the   message will appear and R-Drive Image will not go to the next panel. Stop this low-level disk software or wait until Windows services stop this low-level disk access before proceeding further.

‚	 #Select the disk object on the Source: on the Disk Object Selection panel, select a destination, and click the Next button
 You may select only one object at a time, and you need to specify the destination to proceed further.

ƒ	 #Specify copy parameters on the Image Object Parameters panel and click the Next button

„	 #Verify that the information on the Processing panel is correct and click the Start button
 You may add other objects and copy data to several destinations in one process. Select   in the Next Selection on the Processing panel and click the Next button.
Ü	 R-Drive Image will start copying the data from the source to the selected destination place.
 When the data is copied, the   message will appear.
 If some other program (like a file manager) is accessing the partition on which the data is to be restored, the   message will appear. Close this program or make it stop accessing the partition.

.topic 61
 Note: You can connect images only as read-only disks.
To connect an image as a Virtual Logical Disk:

	 #Select Connect an Image as a Virtual Logical Disk on the Action Selection panel and click the Next button
 R-Drive Image will show you the Image File Selection panel with the disks/folders structure.

‚	 #Select the file with the image on the Image File Selection panel and click the Next button
 When you click the file, you may view its content on the right pane.

ƒ	 #Select the object in the image file on the Image Object Selection panel, select a drive letter, and click the Next button
 You may select only one object at a time, and you need to specify its drive letter to proceed further.

„	 #Verify that the information on the Processing panel is correct and click the Start button

Ü	 R-Drive Image will start connecting the selected object as a virtual logical disk.
 When the disk is connected, the   message will appear.

 Note: While R-Drive Image is connecting an image, Windows itself may install additional software required to run the virtual logical disks correctly. In this case follow Windows on-screen instructions.

The Advanced Disk Actions chapter explains how to perform advanced disk actions.
Follow this link to obtain R-Drive Image Contact Information and Technical Support

.topic 71
 To disconnect Virtual Logical Disks:
	 #Select Disconnect Virtual Logical Disks on the Action Selection panel and click the Next button
 R-Drive Image will show you the list of virtual disks on the Connected Virtual Logical Disks panel.

‚	 #Mark the disks on the Connected Virtual Logical Disks panel and click the Next button

ƒ	 #Verify that the information on the Processing panel is correct and click the Start button

Ü	 R-Drive Image will start disconnecting the selected virtual logical disks
 When the disks are disconnected, the   message will appear.

The Advanced Disk Actions chapter explains how to perform advanced disk actions.
Follow this link to obtain R-Drive Image Contact Information and Technical Support

.topic 161
 This chapter explains how to perform advanced disk actions such as:
 Create Startup Disks
 Restoring Data to a System Disk
 Create an Image Using the Startup Disks
 Disk to Disk Copy

 The Disk Actions chapter explains basic disk actions such as:
 Create an Image of a partition, logical disk, or entire hard drive
 Restore Data from an Image from an image
 Copy Disk to Disk to make an exact copy of one disk on another
 Connect an Image as a Virtual Logical Disk (read-only)
 Disconnect Virtual Logical Disks

The R-Drive Image Features help page tells more about R-Drive Image.
Follow this link to obtain R-Drive Image Contact Information and Technical Support.

.topic 81
You need to create either 2 special startup floppy disks or a bootable CD disc to restore data to a system disk.

If there is a non-IDE disk controller in your system, first check the list of supported disk controllers.
To create 2 floppy disks:
	 Select Create Startup Floppy Disks on the Action Selection panel and click the Next button

‚	 Select the floppy disk drive in the list of supported bootable devices with removable storage on the Removable Storage Device Selection panel and click the Next button

ƒ	 Click the Start button on the Processing panel

Ü	 R-Drive Image will start creating the startup disks
The   message will appear. Insert a blank floppy disk and click the OK button. Then the   message will appear. Insert the second floppy disk and click the OK button. When R-Drive Image finishes creating the startup floppy disks, the   message will appear.
Note: It is recommended that you mark the floppy disks accordingly.

To create a bootable CD disc:
	 Select Create Startup Floppy Disks on the Action Selection panel and click the Next button

‚	 Select the CD-recorder in the list of supported bootable devices with removable storage on the Removable Storage Device Selection panel and click the Next button

ƒ	 Click the Start button on the Processing panel

Ü	 R-Drive Image will start creating the startup CD disc
 When you click the Start button, R-Drive Image will open the CD-R/RW drive tray and the   message will appear. Insert a blank CD-R/RW disc and click the OK button. When R-Drive Image finishes creating the bootable CD disc, the   message will appear.
 Usually, a CD-R/RW drive requires some time to analyze the inserted CD disc. Sometimes, another program (including Windows itself) may try to access the CD-R/RW drive on which the image is being written. You will see the   message in this case. Close this program, or wait until the CD-R/RW drive stops analyzing the CD disc, or Windows stops accessing the CD-R/RW drive, and click the OK button to continue writing the image on CD-R/RW discs.
 If you mistakenly insert a non-empty CD-R/RW disc, the   message will appear. Change the disc to another empty CD-R/RW disc and click the OK button.

The Disk Actions chapter explains basic disk actions.
Follow this link to obtain R-Drive Image Contact Information and Technical Support

.topic 171
You cannot restore data directly to a system disk from which the system has been started. To get around this problem, you need either to start your computer from another computer local disk or from a specially created startup disk.

It is recommended that you print out this help page and have the hardcopy on hand while you are performing this action.

If there is a non-IDE disk controller in your system, first check the list of supported disk controllers.
	 Start your system using the
startup floppy disks
1.	 Make sure that the first startup device in the system BIOS is A (Floppy). Refer to your system documentation for details.
2.	 Insert the first startup floppy disk and start your computer.
 The following text will appear on the screen:

3.	Insert the second disk and press ENTER.
bootable CD disc
1.	 Make sure that the first startup device in the system BIOS is the CD drive. Refer to your system documentation for details.
2.	 Insert the CD disc and start your computer.
 R-Drive Image will start in the pseudo-graphic mode.
 Use the Tab key to switch between the control areas and the arrow keys to select options within the control areas. Press the Enter key to activate the selected button.
 You may also activate a key by pressing the highlighted letter key. You may exit the program by pressing the x button.

‚	 Select Restore from an Image on the Action Selection panel and press the N button
 Use the arrow keys to switch between the options.

ƒ	 Select the file with the image on the Open an Image File panel and press the Enter button
 Use the Tab key to switch between the control areas and the arrow and Enter keys to navigate within the File area.

„	 Select the object in the image file on the Select an object from which you want to restore data panel and press the N button
 Use the arrow keys to select the object.

…	 Select the destination for the data on the Select a target for copy/restore operation panel and press the N button
 Use the arrow keys to switch between the target objects.

…	 Verify that the information on the Confirm operations panel is correct and click the N button

Ü	 R-Drive Image will start restoring the data from the image file to the selected destination.
 The Progress window will show the progress of the current operation and overall process. When the image is restored, the Operation completed successfully message will appear.

The Disk Actions chapter explains basic disk actions.
Follow this link to obtain R-Drive Image Contact Information and Technical Support

.topic 511
 It is recommended that you print out this help page and have the hardcopy on hand while you are performing this action.

Note: The current version can write images only on FAT(16 or 32) disks

If there is a non-IDE disk controller in your system, first check the list of supported disk controllers.
	 Start your system using the
startup floppy disks
1.	 Make sure that the first startup device in the system BIOS is A (Floppy). Refer to your system documentation for details.
2.	 Insert the first startup floppy disk and start your computer.
 The following text will appear on the screen:

3.	Insert the second disk and press ENTER.
bootable CD disc
1.	 Make sure that the first startup device in the system BIOS is the CD drive. Refer to your system documentation for details.
2.	 Insert the CD disc and start your computer.
 R-Drive Image will start in the pseudo-graphic mode.
 Use the Tab key to switch between the control areas and the arrow keys to select options within the control areas. Press the Enter key to activate the selected button.
 You may also activate a key by pressing the highlighted letter key. You may exit the program by pressing the x button.

‚	 Select Create an Image on the Action Selection panel and press the N button
 Use the arrow keys to switch between the options.

ƒ	 Select an object of which you want to create an image on the Select an object you want to archive/backup/copy panel and press the N button
 Use the arrow keys to switch between the objects and the SPACEBAR to select the object.

„	 Select the place on the Image Destination panel to which the image files will be written, specify the file name, and press the O button
Use the Tab key to switch between the control areas.

…	 Verify that the information on the Confirm operations panel is correct and click the N button

Ü	 R-Drive Image will start creating the image file
 The Progress window will show the progress of the current operation and overall process

The Disk Actions chapter explains basic disk actions.
Follow this link to obtain R-Drive Image Contact Information and Technical Support

.topic 521
It is recommended that you print out this help page and have the hardcopy on hand while you are performing this action.

If there is a non-IDE disk controller in your system, first check the list of supported disk controllers.
	 Start your system using the
startup floppy disks
1.	 Make sure that the first startup device in the system BIOS is A (Floppy). Refer to your system documentation for details.
2.	 Insert the first startup floppy disk and start your computer.
 The following text will appear on the screen:

3.	Insert the second disk and press ENTER.
bootable CD disc
1.	 Make sure that the first startup device in the system BIOS is the CD drive. Refer to your system documentation for details.
2.	 Insert the CD disc and start your computer.
 R-Drive Image will start in the pseudo-graphic mode.
 Use the Tab key to switch between the control areas and the arrow keys to select options within the control areas. Press the Enter key to activate the selected button.
 You may also activate a key by pressing the highlighted letter key. You may exit the program by pressing the x button.

‚	 Select Disk to disk copy on the Action Selection panel and press the N button
 Use the arrow keys to switch between the options.

ƒ	 Select an object which you want to copy on the Select an object you want to archive/backup/copy panel and press the N button
 Use the arrow keys to switch between the objects.

„	 Select the destination for the data on the Select a target for copy/restore operation panel and press the N button
 Use the arrow keys to switch between the target objects.

…	 Verify that the information on the Confirm operations panel is correct and click the N button

Ü	 R-Drive Image will start copying the data from the source disk to the selected destination.
 The Progress window will show the progress of the current operation and overall process. When the data is copied, the Operation completed successfully message will appear.

The Disk Actions chapter explains basic disk actions.
Follow this link to obtain R-Drive Image Contact Information and Technical Support

.topic 591
In the pseudo-graphic mode, R-Drive Image supports the following disks controllers:

AdvanSys SCSI
all SCSI host adapters manufactured by AdvanSys.

Adaptec
the AHA-1510, AHA-1520, AHA-1522, AHA-2825, AHA1542, and AHA1740 SCSI host adapters.
all of Ultra 320 PCI-X based SCSI controllers.
all of Fast through Ultra 160 PCI based SCSI controllers as well as the aic7770 based EISA and VLB SCSI controllers (the 274x and 284x series).

BusLogic
MultiMaster and FlashPoint SCSI Host Adapters.

Tekram
DC390(T) and Am53/79C974 SCSI (PCI SCSI host adapters based on the Am53C974A  chip, e.g. Tekram DC390(T), DawiControl 2974 and some onboard   PCscsi/PCnet (Am53/79C974) solutions.)

NCR
generic NCR5380/53c400 (NCR family of SCSI controllers, not to be confused with the NCR 53c7 or 8xx controllers)
NCR53c406a SCSI host adapter
NCR53c7,8xx SCSI (the 53c7 and 8xx NCR family of SCSI controllers, not to be confused with the NCR 5380 controllers)

Workbit
Workbit NinjaSCSI-32Bi/UDE PCI/Cardbus SCSI host adapter

Qlogic
QLA 1280 SCSI
FAS SCSI (the ISA, VLB, and PCMCIA versions of the Qlogic FastSCSI! cards as well as any other card based on the FASXX chip)
ISP FC SCSI (the QLogic ISP2100 SCSI-FCP host adapter)
ISP SCSI (all QLogic PCI SCSI host adapters (IQ-PCI,  IQ-PCI-10, IQ_PCI-D) except for the PCI-basic card)

SYM53C8XX Version 2 SCSI
the whole NCR53C8XX/SYM53C8XX family of PCI-SCSI controllers. It also supports the subset of LSI53C10XX Ultra-160 controllers that are based on the SYM53C8XX SCRIPTS language. No support for the LSI53C10XX Ultra-320 PCI-X SCSI controllers.

.topic 91
To close this window, click this link or press the Esc button on the keyboard.
Action Selection Panel
Select a disk action you want to perform on the Action Selection panel and click the Next button.

.topic 101
To close this window, click this link or press the Esc button on the keyboard.
Partition Selection Panel
Select the objects which image you want to create. Click the HDD icon to select all objects on the hard drive.

.topic 111
To close this window, click this link or press the Esc button on the keyboard.
Image Type Panel
Select the image media type on the Image Type panel and click the Next button

.topic 121
To close this window, click this link or press the Esc button on the keyboard.
Image Destination Panel
Select the place on the Image Destination panel to which the image files will be written, specify the file name, and click the Next button

.topic 271
To close this window, click this link or press the Esc button on the keyboard.
Image Destination Panel
Select the CD-R/RW device on the Image Destination panel, specify a file name for the image, and click the Next button.

.topic 131
To close this window, click this link or press the Esc button on the keyboard.
Image Options Panel
Specify image options on the Image Options panel and click the Next button

.topic 141
To close this window, click this link or press the Esc button on the keyboard.
Processing Panel
Verify that the information on the Processing panel is correct and click the Start button. The Progress bar will show the progress of the current operation and overall process. You may cancel the current operation by clicking the Cancel button. The   message will appear.

.topic 191
To close this window, click this link or press the Esc button on the keyboard.
Image File Selection Panel
Select the file with the image on the Image File Selection panel and click the Next button

.topic 491
To close this window, click this link or press the Esc button on the keyboard.
Image File Selection Panel
Select the file with the image on the Image File Selection panel and click the Next button

.topic 201
To close this window, click this link or press the Esc button on the keyboard.
Image Object Selection Panel
Select the object in the image file on the Image Object Selection panel, select a destination place, and click the Next button

.topic 261
To close this window, click this link or press the Esc button on the keyboard.
Image Object Parameters Panel
Specify restore parameters on the Image Object Parameters panel and click the Next button

.topic 541
To close this window, click this link or press the Esc button on the keyboard.
Disk Object Selection Panel
Select the object on the Source: on the Image Object Selection panel, select a destination place, and click the Next button

.topic 211
To close this window, click this link or press the Esc button on the keyboard.
Connected Virtual Logical Disks Panel
Mark the disks on the Connected Virtual Logical Disks panel and click the Next button

.topic 461
To close this window, click this link or press the Esc button on the keyboard.
Image Object Selection Panel
Select the object in the image file on the Image Object Selection panel, select a drive letter, and click the Next button

.topic 571
To close this window, click this link or press the Esc button on the keyboard.
Removable Storage Device Selection Panel
Select a device to create the startup disk on the Removable Storage Device Selection panel, and click the Next button

.topic 501
 You need to obtain a registration key to activate the R-Drive Image trial version. You may obtain this key online at the R-TT web site.

 The registration keys are sent to customer e-mail boxes immediately after purchase.

 With the purchase of a new R-TT software product, you receive one year of support services that includes technical support, customer support and all upgrades and new releases for your product during that term. When your 1-year support service expires, you will need to renew that support at a discounted price to continue receiving support services. The renewal support purchase will extend your support by 1-year from the date of its expiration.

 More details are on the Buy On Line page at the R-TT web site.

To obtain a registration key,
go to the Buy On Line page at the R-TT web site.

To register with a registration key,
	 Click the Register button on the Trial Version panel
 The   message will appear.

‚	 Enter the registration information and click the OK button
 The panel will change its name to Registered Version and show the  .

The R-Drive Image Features help page tells more about R-Drive Image.

The Disk Actions chapter explains disk actions such as:
Create an Image of a partition, logical disk, or entire hard drive
Restore Data from an Image from an image
Connect an Image as a Virtual Logical Disk (read-only)
Disconnect Virtual Logical Disks

The Advanced Disk Actions chapter explains how to perform advanced disk actions such as:
Create a Rescue Floppy Disk
Restoring Data to a System Disk
Create an Image Using the Startup Floppy Disks
Disk to Disk Copy

Follow this link to obtain R-Drive Image Contact Information and Technical Support

.topic 281
Displays a description of the selected action

.topic 291
Click this button to exit R-Drive Image

.topic 311
Select an option on the panel and click this button to go to the next panel

.topic 421
Click this button to cancel the current disk action

.topic 301
Computer's hard drive configuration

.topic 321
Disks/folders structure. Select a place to which you want to save the image file. You may select an already existing image file and write the image file over it.

.topic 431
Disks/folders structure. Select an image file.

.topic 331
Field for a file name of the image

.topic 341
Field for the file type

.topic 351
Description of the selected image file

.topic 361
Contents of the selected image file

.topic 371
List of CD-R/RW devices

.topic 381
Image options

.topic 391
List of disk operations

.topic 401
Progress of current operation

.topic 411
Progress of all operations

.topic 441
Objects in the image

.topic 451
Image object parameters

.topic 471
Drive letter for the connected image

.topic 481
List of connected virtual logical disks

.topic 581
List of supported bootable devices with removable storage

.topic 151
This is a safeguard against H&M bug.


Panel: Action Selection

 To close this window, click this link or press the Esc button on the keyboard.
Action Selection Panel
Select a disk action you want to perform on the Action Selection panel and click the Next button.

BACK


Panel: Image Type

 To close this window, click this link or press the Esc button on the keyboard.
Image Type Panel
Select the image media type on the Image Type panel and click the Next button

BACK


Panels: Copy Disk to Disk

 To close this window, click this link or press the Esc button on the keyboard.
Disk Object Selection Panel
Select the object on the Source: on the Image Object Selection panel, select a destination place, and click the Next button

BACK


Panel: Image Destination

 To close this window, click this link or press the Esc button on the keyboard.
Image Destination Panel
Select the place on the Image Destination panel to which the image files will be written, specify the file name, and click the Next button

BACK


Panel: Image Destination1

 To close this window, click this link or press the Esc button on the keyboard.
Image Destination Panel
Select the CD-R/RW device on the Image Destination panel, specify a file name for the image, and click the Next button.

BACK


Panel: Image File Selection

 To close this window, click this link or press the Esc button on the keyboard.
Image File Selection Panel
Select the file with the image on the Image File Selection panel and click the Next button

BACK


Panel: Image File Selection (C)

 To close this window, click this link or press the Esc button on the keyboard.
Image File Selection Panel
Select the file with the image on the Image File Selection panel and click the Next button

BACK


Panel: Image Object (Connect)

 To close this window, click this link or press the Esc button on the keyboard.
Image Object Selection Panel
Select the object in the image file on the Image Object Selection panel, select a drive letter, and click the Next button

BACK


Panel: Image Object Parameters

 To close this window, click this link or press the Esc button on the keyboard.
Image Object Parameters Panel
Specify restore parameters on the Image Object Parameters panel and click the Next button

BACK


Panel: Image Object Selection

 To close this window, click this link or press the Esc button on the keyboard.
Image Object Selection Panel
Select the object in the image file on the Image Object Selection panel, select a destination place, and click the Next button

BACK


Panel: Image Options

 To close this window, click this link or press the Esc button on the keyboard.
Image Options Panel
Specify image options on the Image Options panel and click the Next button

BACK


Panel: Partition Selection

 To close this window, click this link or press the Esc button on the keyboard.
Partition Selection Panel
Select the objects which image you want to create . Click the HDD icon to select all objects on the hard drive.

BACK


Panel: Process

 To close this window, click this link or press the Esc button on the keyboard.
Processing Panel
Verify that the information on the Processing panel is correct and click the Start button. The Progress bar will show the progress of the current operation and overall process. You may cancel the current operation by clicking the Cancel button. The Operation canceled by user message will appear.

BACK


Panel: Removable Storage Device Selection

 To close this window, click this link or press the Esc button on the keyboard.
Removable Storage Device Selection Panel
Select a device to create the startup disk on the Removable Storage Device Selection panel, and click the Next button

BACK


Panels: Connected Virtual Logical Disks

 To close this window, click this link or press the Esc button on the keyboard.
Connected Virtual Logical Disks Panel
Mark the disks on the Connected Virtual Logical Disks panel and click the Next button

BACK


Registration
Home

You need to obtain a registration key to activate the R-Drive Image trial version. You may obtain this key online at the R-TT web site.

The registration keys are sent to customer e-mail boxes immediately after purchase.

With the purchase of a new R-TT software product, you receive one year of support services that includes technical support, customer support and all upgrades and new releases for your product during that term. When your 1-year support service expires, you will need to renew that support at a discounted price to continue receiving support services. The renewal support purchase will extend your support by 1-year from the date of its expiration.

More details are on the Buy On Line page at the R-TT web site.

To obtain a registration key,
· go to the Buy On Line page at the R-TT web site.

To register with a registration key,

Click the Register button on the Trial Version panel
The Please register R-Drive Image message will appear.

‚
Enter the registration information and click the OK button
The panel will change its name to Registered Version and show the registration information .

The R-Drive Image Features help page tells more about R-Drive Image.

The Disk Actions chapter explains disk actions such as:
· Create an Image of a partition, logical disk, or entire hard drive
· Restore Data from an Image from an image
· Connect an Image as a Virtual Logical Disk (read-only)
· Disconnect Virtual Logical Disks

The Advanced Disk Actions chapter explains how to perform advanced disk actions such as:
· Create a Rescue Floppy Disk
· Restoring Data to a System Disk
· Create an Image Using the Startup Floppy Disks
· Disk to Disk Copy

Follow this link to obtain R-Drive Image Contact Information and Technical Support